Package twisted :: Package spread :: Module sturdy :: Class PerspectiveConnector

[show private | hide private]
[frames | no frames]

## Class PerspectiveConnector

Method Summary
| `__init__(self, host, port, username, password, serviceName, perspectiveName, client)`
| `__getstate__(self)`
| `callRemote(self, method, *args, **kw)`
| `startConnecting(self)`

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net